/*
	File:	SecurityTypes.r

	This file contains the resource declarations for the add-on security for
	Apple Remote Access.  The declarations in this file are for resources
	that are found in a security module.

	Copyright  1992, 1993	Apple Computer Inc.
	All rights reserved.

	Author:  Farzad Sarabi


	Modifications history:

	11/2/1992	Farzad	Created

*/


type 'sinf'	{					/* security information resource */

	unsigned	longint;		/* fflags contains info about module */

	literal		longint;		/* fsignature identifies module */
	unsigned	longint;		/* fversion */
	unsigned 	longint;		/* fmin_version */
	unsigned	longint;		/* fmax_version */

	unsigned	longint;		/* fserver_data */
	unsigned	longint;		/* fclient_data */

	pstring[ 31 ];				/* module name */

};